{% include "html/TOP.html" %}
 <title>{{ title }}</title>
{% include "html/BODY.html" %}
<div class="l">
 {% if user %}
  ur <a href="/p">{{ user }}</a>; <a href="/e/{{ title }}">edit</a>, <a href="/o">logout</a>
 {% else %}
  {% include "html/login.html" %}
 {% endif %}
</div>
<div class="h">{{ title }}</div>
<div class="c">{{ contents|safe }}</div>
{% include "html/END.html" %}
